@charset "UTF-8";
/* CSS Document */

.productz .largeimg img{
	max-width:100%;
	height:auto;
	margin-top:-10px;
}

.productz input.productSubmitInput {
    background-color: rgba(128,48,89,1.00);
    color: rgba(255,255,255,1.00);
	margin-left:10px;
	margin-right:10px;
    padding-left: 15px;
    padding-right: 15px;
    border:none!important;
}
.productz {
	margin-top:20px
}
@media (max-width: 768px) {
/* how it works */

.productz {
	margin-top:-5px;
}
.descr {
	text-align:justify;
}
.productz h1 {
	font-size:14pt!important;
}
}
.descr p {
	margin-bottom:0px;
}
.productz h1 {
color: rgba(129,125,0,1.00);
font-size:18pt;
font-family: 'Open Sans', sans-serif!important;
}
.productz h1 a {
	font-family: 'Open Sans', sans-serif!important;
}
.productz .prqty {
	font-size: 14pt;
	color: #515151;
}
.productz .price {
	display:block;
	float:left;
	margin-top:7px;
	margin-right:8px;
}

.productz input.productTextInput {
	max-width:30px;
	margin-left:10px;
	padding-left:10px;
	padding-right:5px;
}
.productz .descr {
	display:block;
	margin-top:10px;
	font-size:12pt;
}
.hidz .col-xs-6 {
	padding-right:6px;
	padding-left:0px;
}


@media (max-width: 992px) {

.productz input.productSubmitInput {
	background-color: rgba(128,48,89,1.00);
	color: rgba(255,255,255,1.00);
	padding-left: 9px;
	padding-right: 9px;
	margin-right:5px;
	border-radius: 0px 8px 8px;
}

.productz input.productTextInput {
	font-size: 14pt!important;
	max-width: 40px!important;
}
.ingz {
	font-size:10pt!important;
}

}




